/* CSS crunched with Crunch - http://crunchapp.net/ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1;}
ol,ul{list-style:none; }

blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
html,body{}
html{font-size:16px;}
body{color:#000;font-family:Arial,sans-serif;}
a{text-decoration:none;}
fieldset{margin-bottom:20px;}
fieldset legend{font-weight:bold;padding-bottom:10px;}
/*
input[type=text],input[type=password],input[type=file],textarea
{background:url(/images/backgrounds/field-input.png) repeat-x 0 0;border:1px solid #e6e6e6;padding:5px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
*/
input[type=text].large,input[type=password].large,input[type=file].large,textarea.large{width:260px;}
input[type=text].small,input[type=password].small,textarea.small{width:80px;}
input.datepicker{background:url(/images/backgrounds/field-input-datepicker.png) repeat-x right 0;padding-right:25px;}
.form-row{clear:left;}
.field-contain{margin-bottom:5px;}
fieldset.two-cols .field-contain{float:left;padding-right:20px;width:330px;}
.field-label{font-style:italic;padding-left:5px;}
.field-label span.required{color:#008aed;font-weight:bold;font-size:18px;margin-left:5px;}
.field-input{font-style:italic;}
#header{background:url(/images/backgrounds/bg-header.png) repeat-x top center;color:#fff;height:191px;}
#header-inner{position:relative;z-index:100;}
#header a{color:#fff;text-decoration:none;}
#top-line{height:135px;overflow:hidden;}
#brand{float:left;padding-top:32px;}
#brand h1 a{background:url(/images/sprites/main-sprite.png) no-repeat 0 -100px;display:block;height:71px;width:142px;}
/*2014-3-13-LA*/
#usability{position:absolute;left:665px;top:83px;width:238px;display: inline-flex;}
#usability-controls{float:left;display: inline-flex;}

#usability-controls li{float:left;/*margin-right:5px;*/}
#usability-controls a{display:block;height:40px;width:38px;}
#usability-controls #text-resize{background:url(/images/sprites/main-sprite.png) no-repeat 0 -700px;}
#usability-controls #text-resize:hover{background-position:-100px -700px;}
#usability-controls #print-page{background:url(/images/sprites/main-sprite.png) no-repeat 0 -750px;}
#usability-controls #print-page:hover{background-position:-100px -750px;}
#search{float:left;}
#search label{color:#939598;cursor:text;font-size:14px;left:95px;padding:8px 0 0 0;position:absolute;z-index:2;top:0;}
#search #query{background:#fff;border:1px solid #a5a5a6;color:#939598;font-size:14px;height:30px;margin-right:4px;padding:0 0 0 7px;position:absolute;top:0;width:180px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#search-submit{background:url(/images/sprites/main-sprite.png) no-repeat 0 -800px;border:none;cursor:pointer;left:240px;height:40px;padding:0;position:absolute;top:1px;width:38px;}
#search-submit:hover{background-position:-100px -800px;}
#login{position:absolute;right:20px;top:0;}
#login a{background:url(/images/sprites/top-member-login-sprite.png) no-repeat 0 -600px;display:block;font-size:18px;height:40px;padding:13px 0 0 0;text-align:center;width:229px;}
#login a:hover{background-position:0 0 !important;}
#supmenu{float:left;font-size:16px;padding:86px 0 0 37px;}
#supmenu ul li{float:left;margin-right:18px;}
#supmenu a:hover,#supmenu .supmenu-active a{color:#41b2fd;text-decoration:none;}
#menu{font-size:18px;overflow:hidden;}
#menu>ul>li{float:left;padding-bottom:3px;}
#menu>ul>li>a{background:url(/images/sprites/main-sprite.png) no-repeat 0 -200px;display:block;height:38px;margin-right:8px;padding:15px 0 3px 0;text-align:center;width:229px;}
#menu>ul>li>a:hover,#menu>ul>.menu-active>a{background-position:0 -300px;}
#menu>ul>li:last-child a,#menu>ul>li.last-child a{margin-right:0;}
#menu>ul>li>ul{-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;-webkit-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;-webkit-box-shadow:0px 2px 1px 0px #b2b2b2;-moz-box-shadow:0px 2px 1px 0px #b2b2b2;box-shadow:0px 2px 1px 0px #b2b2b2;left:-9999px;font-size:13px;padding:7px 50px 10px 15px;position:absolute;min-width:194px;z-index:1;}
#menu>ul>li:hover>ul{background:#f2f2f2;left:auto;}
#menu>ul>li:hover>ul li a{display:block;color:#666;min-width:194px;padding:7px 0;}
#menu>ul>li>ul li a:hover{text-decoration:underline;}
#content{margin-bottom:40px;overflow:hidden;}
#primary{overflow:hidden;}
.content-inner{width:690px;}
.two-columns .content-inner{width:505px;}
.two-columns .content-inner{float:left;width:505px;}
.two-columns #promo-box{float:left;padding-left:25px;width:160px;}
#promo-box img{margin-bottom:20px;}
#breadcrumbs,#breadcrumbs li{list-style:none;margin:0;padding:0;}
#breadcrumbs{margin:10px 0 7px 0;}
#breadcrumbs #li-home{background:none;padding-left:0;}
#breadcrumbs li{color:#b2b3b4;background:url(/images/sprites/arrow-sprite.png) no-repeat 0 4px;display:inline;font-size:12px;padding:0 12px 0 18px;}
#breadcrumbs li a{color:#929497;font-size:12px;}
.formatted{color:#5b5c5e;line-height:23px;font-size:14px;width:690px;}
.formatted a{color:#0099ff;text-decoration:none;}
.formatted a:hover{text-decoration:underline;}
.formatted abbr,.formatted acronym{letter-spacing:1px;}
.formatted blockquote{font-style:italic;margin:20px;}
.formatted code,.formatted p code{font-family:"Lucida Console",Monaco,monospace;white-space:pre;}
.formatted em{font-style:italic;}
.formatted hr{background-color:#d6d6d6;border:0;color:#d6d6d6;height:1px;margin-bottom:10px;}
.formatted strike{text-decoration:line-through;}
.formatted strong{font-weight:bold;}
.formatted em strong{font-style:italic;}
.formatted #hero{margin-bottom:30px;overflow:hidden;width: 690px;}
.formatted h1{background:url(/images/sprites/title-sprite.png) no-repeat;background-position:0 -500px;color:#fff;font-size:26px;font-weight:normal;line-height:30px;height:54px;padding:25px 10px 0 55px;width:670px;}
.formatted h1.with-image{background-position:0 -1700px;float:left;height:170px;margin-right:8px;padding:20px 17px 0 17px;width:167px;}
.formatted h2{color:#0099ff;font-size:22px;font-weight:normal;line-height:40px;margin-bottom:20px;}
.formatted h3{color:#555;font-size:20px;font-weight:normal;line-height:20px;margin-bottom:20px;}
.formatted h4{font-size:15px;line-height:20px;margin-bottom:20px;}
.formatted h5{color:#343233;font-size:14px;line-height:20px;margin-bottom:20px;}
.formatted h6{font-size:12px;margin-bottom:20px;}
.formatted p{margin-bottom:20px;}
.formatted ul,.formatted ol{margin:0 0 20px 0;}
.formatted ol>li{list-style:decimal;}
.formatted ol ol>li{list-style:lower-alpha;}
.formatted ol ol ol>li{list-style:lower-roman;}
.formatted ul li{background:url(/images/sprites/arrow-sprite.png) no-repeat 0 -791px;padding-left:20px;list-style:none;}
.formatted ul ul,.formatted ul ol,.formatted ol ol,.formatted ol ul{margin-bottom:0;}
.formatted .listing{margin:0 0 20px 0;}
.formatted .listing>li:first-child{border-top:1px solid #e2e2e2;}
.formatted .listing>li{background:0;border-bottom:1px solid #e2e2e2;padding-left:0;padding-top:30px;}
.formatted .listing h3{margin-bottom:0;}
.formatted .listing h4{color:#999;font-size:13px;font-weight:bold;}
#document-listing>li:hover{background:url(/images/backgrounds/bg-top-doc-hover.png) no-repeat 0 0;}
#document-listing .item{overflow:hidden;}
#document-listing .title{float:left;width:532px;}
#document-listing .title>h3{color:#59595b;font-size:16px;font-weight:bold;line-height:20px;}
#document-listing .download-btn{float:left;height:36px;padding-top:4px;position:relative;width:158px;}
#document-listing .download-btn>a{background:url(/images/sprites/icon-sprite.png) no-repeat 0 0;display:block;height:36px;width:158px;}
#document-listing .download-btn>.doc{background-position:right 0px;}
#document-listing .download-btn>.pdf{background-position:right -100px;}
#document-listing .download-btn>.video{background-position:right -200px;}
#document-listing li:hover .download-btn>.doc{background-position:right -300px;}
#document-listing li:hover .download-btn>.pdf{background-position:right -400px;}
#document-listing li:hover .download-btn>.video{background-position:right -500px;}
#document-listing .download-btn a span{background:url(/images/sprites/icon-sprite.png) no-repeat right -600px;color:#fff;display:block;font-size:12px;height:28px;padding:2px 6px 0 0;text-align:center;width:124px;}
#document-listing li:hover .download-btn a span{cursor:pointer;left:0;top:6px;}
/*#shop-listing{overflow:hidden;}
#shop-listing.separator{border-bottom:1px solid #e2e2e2;}
.ie7 #shop-listing{padding-bottom:30px;}
#shop-listing li{border:none;color:#555555;font-size:12px;float:left;margin-bottom:15px;width:345px;}
#shop-listing .img-link{float:left;}
#shop-listing .img-link img{max-width:125px;}
#shop-listing li .info{float:left;margin-left:15px;width:170px;}
#shop-listing li dl{overflow:hidden;}
#shop-listing li dl dt,#shop-listing li dl dd{float:left;}
#shop-listing li dl dd{font-weight:bold;}
#shop-listing li dl dt{clear:left;color:#939297;padding-right:10px;}
#shop-listing .price{font-size:14px;}
#shop-listing .info h3{border-bottom:1px solid #e2e2e2;padding-bottom:15px;margin-bottom:10px;}
#shop-listing .info h3>a{color:#555555;font-size:14px;font-weight:bold;line-height:1em;}
#shop-listing .addtocart{float:left;clear:left;margin-bottom:5px;}
#shop-listing .view{clear:left;color:#939297;display:inline-block;float:left;font-style:italic;white-space:nowrap;}
#shop-listing .view span{cursor:pointer;} */
#shop-listing{overflow:hidden;height:180px}
#shop-listing.separator{border-bottom:1px solid #e2e2e2;}
.ie7 #shop-listing{padding-bottom:30px;}
#shop-listing {border:none;color:#555555;font-size:12px;float:left;margin-bottom:15px;width:345px;}
#shop-listing .img-link{float:left;}
#shop-listing .img-link img{max-width:125px;}
#shop-listing .info{float:left;margin-left:15px;width:170px;}
#shop-listing dl{overflow:hidden;}
#shop-listing dl dt,#shop-listing dl dd{float:left;}
#shop-listing dl dd{font-weight:bold;}
#shop-listing dl dt{clear:left;color:#939297;padding-right:10px;}
#shop-listing .price{font-size:14px; color:#0099ff;}
#shop-listing .info h3{border-bottom:1px solid #e2e2e2;padding-bottom:15px;margin-bottom:10px;}
#shop-listing .info h3>a{color:#555555;font-size:14px;font-weight:bold;line-height:1em;}
#shop-listing .addtocart{float:left;clear:left;margin-bottom:5px;}
#shop-listing .view{clear:left;color:#939297;display:inline-block;float:left;font-style:italic;white-space:nowrap;}
#shop-listing .view span{cursor:pointer;}
.col-1-3,.col-2-3,.col-3-3{float:left;margin-bottom:20px;padding-right:25px;width:195px;}
.col-2-3{border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
.col-2-3,.col-3-3{padding-left:25px;}
.col-3-3{padding-right:0;}
.col-1-3 h5,.col-2-3 h5,.col-3-3 h5{font-weight:bold;}
#shop-enquiries{font-weight:bold;clear:left;}
#side-cart{border-top:1px solid #e2e2e2;color:#5B5C5E;font-size:14px;padding-top:15px;}
#side-cart>h2{color:#09F;font-size:18px;font-weight:normal;line-height:30px;margin-bottom:15px;}
#side-cart .total{font-weight:bold;}
#side-cart>p{margin-bottom:20px;}
#classified-ads h4{margin-bottom:0;}
#pagination,#pagination li{background:none;padding:0;}
#pagination>li:first-child{margin-left:0;}
#pagination>li{float:left;margin:0 7px;}
#pagination>li,#pagination>li>a{color:#555555;font-weight:bold;font-size:12px;}
#pagination>.pagination-active{color:#999999;}
#pagination>li>#btn-prev{background:url(/images/sprites/arrow-sprite.png) no-repeat right -998px;padding-right:29px;}
#pagination>li>#btn-next{background:url(/images/sprites/arrow-sprite.png) no-repeat left -1098px;padding-left:29px;}
#accordion h2{background:url(/images/sprites/arrow-sprite.png) no-repeat right -1185px;cursor:pointer;margin-bottom:5px;outline:none;}
#accordion h2.ui-state-hover{background-position:right -2085px;}
#accordion h2.ui-state-active{background-position:right -1285px;}
#filter-advertisement{line-height:30px;overflow:auto;}
#filter-advertisement h2{line-height:20px;margin-bottom:10px;}
#filter-advertisement .select-box{float:left;margin:0 15px 0 0;position:relative;}
#filter-advertisement label{color:#0099ff;float:left;font-size:14px;padding-top:3px;}
#filter-advertisement input{background:#e9e9e9;background:-moz-linear-gradient(top, #e9e9e9 0%, #d6d6d6 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(100%, #d6d6d6));background:-webkit-linear-gradient(top, #e9e9e9 0%, #d6d6d6 100%);background:-o-linear-gradient(top, #e9e9e9 0%, #d6d6d6 100%);background:-ms-linear-gradient(top, #e9e9e9 0%, #d6d6d6 100%);background:linear-gradient(top, #e9e9e9 0%, #d6d6d6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#d6d6d6', GradientType=0);border:1px solid #ccc;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;color:#343233;float:left;font-size:14px;font-family:arial;height:29px;line-height:30px;margin:0 0 20px 10px;padding-left:10px;width:200px;}
#filter-advertisement .ui-button{position:absolute;background:url(/images/sprites/arrow-sprite.png) no-repeat 0 -900px;border:none;height:20px;width:20px;top:12px;right:5px;cursor:pointer;}
.ui-menu{height:0;width:0;}
.ui-menu li{background:#eeecec;border-left:1px solid #ccc;border-right:1px solid #ccc;color:#666;font-size:14px;font-family:arial;width:210px;}
.ui-menu li:last-child{border-bottom:1px solid #ccc;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;-webkit-border-radius:0px 0px 3px 3px;border-radius:0px 0px 3px 3px;}
.ui-menu li:hover,.ui-menu li:hover a,.ui-menu li a:hover,.ui-menu li a.ui-state-hover{background:#d6d6d6;color:#0077dd;}
.ui-menu li a{color:#666;cursor:pointer;display:block;font-size:14px;padding:5px 10px;}
#secondary{font-size:12px;line-height:16px;}
#ctoc{margin:32px 0 10px 0;}
#ctoc li{font-size:14px;padding-bottom:10px;}
#ctoc li a{color:#323031;}
#ctoc li a:hover{text-decoration:underline;}
#ctoc li.ctoc-active>a{color:#0099ff;}
#ctoc li ul{padding-top:10px;}
#ctoc li ul li{font-size:14px;line-height:14px;}
#ctoc li ul li a{background:url(/images/sprites/arrow-sprite.png) no-repeat 0 4px;padding-left:15px;}
#ctoc li ul .ctoc-active a,#ctoc li ul li a:hover{background-position:0 -597px;}
#ctoc li ul li a,#ctoc .ctoc-active ul .ctoc-active a{color:#929497;}
#find-an-optometrist{background:url(/images/sprites/find-opto-sprite.png) right -900px no-repeat;display:block;bottom:0;color:#fff;font-size:16px;font-weight:bold;height:56px;padding:65px 20px 0 0;position:fixed;right:0;text-align:right;width:112px;}
#find-an-optometrist:hover{background:url(/images/sprites/find-opto-sprite.png) right 0 no-repeat;}
#footer{background:#e7e7e8;color:#58595b;clear:left;line-height:20px;font-size:14px;overflow:hidden;padding:20px 0;}
#footer-inner{overflow:hidden;width:940px;}
#footer h5{font-size:14px;margin-top:10px;}
#footer ul li a{color:#58595b;}
#footer ul li a:hover{text-decoration:underline;}
#social-media-footer{margin-left:80px;}
#social-media-footer li{background:url(/images/sprites/main-sprite.png) 0 -1800px no-repeat;cursor:pointer;float:left;height:42px;margin-right:7px;position:relative;width:42px;}
#social-media-footer #fb-link:hover{background:url(/images/sprites/main-sprite.png) 0 -2500px no-repeat;}
#social-media-footer #twitter-link{background-position:-100px -1800px;}
#social-media-footer #twitter-link:hover{background-position:-100px -2500px;}
#social-media-footer #linkedin-link{background-position:-200px -1800px;margin-right:0;}
#social-media-footer #linkedin-link:hover{background-position:-200px -2500px;}
#social-media-footer #linkedin-link:hover span{background:url(/images/sprites/main-sprite.png) 0 -2350px no-repeat;display:block;color:#fff;font-size:12px;padding:0 5px;left:-56px;height:30px;top:-24px;width:88px;}
#last-line{border-top:2px solid #a0a0a2;font-size:12px;margin-top:40px;overflow:auto;width:940px;}
#last-line li{color:#a0a0a2;float:left;margin-right:40px;padding-top:5px;}
#footer #last-line li a{color:#a0a0a2;}
#photo-gallery,#photo-gallery li{background:none;font-size:14px;line-height:18px !important;margin:0;padding:0;position:relative;}
#photo-gallery{overflow:hidden;padding-bottom:50px;}
#photo-gallery li{float:left;margin:0 14px 12px 0;height:164px;position:relative;width:158px;}
#photo-gallery li img{border:1px solid #d7d7d7;position:absolute;}
.small-text{font-size:11px;line-height:1.5em;}
.button{background:url(/images/sprites/buttons.png) right -1000px no-repeat;border:none;cursor:pointer;color:#fff !important;display:inline-block;height:33px;font-size:15px;overflow:visible;padding:0 20px;padding-top:0 !important;text-decoration:none !important;white-space:nowrap; margin-bottom: 3px;}
.button>span{display:block;height:33px;line-height:33px;padding:0 40px 0 5px;}
.button:hover{background-position:right -1100px;color:#fff !important;text-decoration:none !important;}
.button-square{background-position:right -1400px;height:37px;font-size:14px;padding:0 40px 0 0;}
.button-square>span{background:url(/images/sprites/buttons.png) left -1500px no-repeat;height:37px;line-height:37px;padding:0 10px 0 15px;}
.button-square:hover{background-position:right -1600px;}
.button-square:hover>span{background-position:left -1700px;}
.button-search{background-position:right -1800px;font-size:14px;padding:0 40px 0 0;}
.button-search>span{background:url(/images/sprites/buttons.png) left -1900px no-repeat;padding:0 10px 0 15px;}
.button-search:hover{background-position:right -2000px;}
.button-search:hover>span{background-position:left -2100px;}
.moreinfo{background-position:right -2198px;font-size:14px;font-size:13px;font-weight:bold;line-height:13px;margin-bottom:5px;height:29px;padding:0 25px 0 0;}
.moreinfo>span{background:url(/images/sprites/buttons.png) left -2298px no-repeat;height:29px;padding:0 14px 0 19px;}
.moreinfo:hover{background-position:right -2398px;}
.moreinfo:hover>span{background-position:left -2498px;}
.addtocart{background:url(/images/icons/add-to-cart.png) no-repeat right center;display:inline-block;font-size:14px;font-weight:bold;}
.addtocart span{cursor:pointer;display:inline-block;height:24px;padding-right:30px;}
.addtocart span:hover{text-decoration:underline;}
.button-next{background:url(/images/icons/next-arrow.png) no-repeat right center;display:inline-block;font-weight:bold;height:20px;line-height:20px;padding-right:25px;}
.button-prev{background:url(/images/icons/prev-arrow.png) no-repeat left center;display:inline-block;font-weight:bold;height:20px;line-height:20px;padding-left:25px;}
.button-blue{background:url(/images/sprites/btn-checkout.png) no-repeat right 0;display:inline-block;padding:0 10px 0 0;}
.button-blue span{background:url(/images/sprites/btn-checkout.png) no-repeat 0 -200px;color:#fff;cursor:pointer;display:inline-block;font-weight:bold;height:35px;line-height:35px;padding:0 0 0 10px;}
.wai{height:1px;left:-9999px;position:absolute;width:1px;}
.large .formatted,.large .formatted h3,.large .formatted h4,.large .formatted h5,.large .formatted h6{font-size:110% !important;line-height:140% !important;}
.sub-heading{padding-right:10px;position:relative;}
.sub-heading h2{display:inline-block;}
.sub-heading .button-next{float:right;margin-top:10px;}
.ie7 .sub-heading .button-next{position:absolute;right:15px;top:3px;}
.pin-striped{background:url(/images/backgrounds/header-pin-striped.png);border:1px solid #e7e5e6;padding:5px 15px;position:relative;width:655px;}
.pin-striped h2{display:inline-block;margin-bottom:0;}
.pin-striped .sort-by,.pin-striped .btn-see-all{float:right;margin-top:10px;}
.pin-striped .btn-see-all{background:url(/images/icons/see-all-arrow.png) no-repeat right center;font-weight:bold;height:20px;line-height:20px;padding-right:25px;}
.ie7 .pin-striped .sort-by,.ie7 .pin-striped .btn-see-all{position:absolute;top:5px;right:15px;}
.btn-checkout{background:url(/images/sprites/btn-checkout.png) no-repeat right -100px;display:inline-block;padding:0 40px 0 0;}
.btn-checkout span{background:url(/images/sprites/btn-checkout.png) no-repeat 0 -200px;color:#fff;cursor:pointer;display:inline-block;font-weight:bold;height:35px;line-height:35px;padding:0 0 0 10px;}
.prod{border-bottom:1px solid #e2e2e2;clear:both;padding:20px 0;margin:0 0 15px 0;overflow:hidden;}
.prod .img{float:left;margin:0 20px 0 0;max-width:340px;}
.prod .info{float:left;font-size:13px;width:330px;}
.prod .info dt,.prod .info dd{display:inline-block;float:left;}
.prod .info dt{clear:left;margin-right:5px;}
.ie7 .prod .info dd{float:none;}
.prod .info .price{margin-bottom:10px;overflow:hidden;}
.prod .info .price dd{font-weight:bold;font-size:14px;}
.prod .info .title{clear:left;font-size:14px;font-weight:bold;border-bottom:1px solid #e2e2e2;padding-bottom:15px;}
.prod .info .meta{margin-bottom:15px;overflow:hidden;}
.prod .info .meta dt{font-weight:bold;}
.prod .info .summary{clear:left;}
.prod .info .summary .foreword{font-weight:bold;}
.info-bubble{background:url(/images/sprites/info-bubble.png) no-repeat 2px -348px;display:inline-block;height:14px;position:relative;text-decoration:none !important;width:14px;}
.info-bubble .tooltip{display:none;bottom:15px;left:-18px;position:absolute;width:250px;}
.info-bubble.left .tooltip{left:auto;right:-20px;}
.info-bubble:hover .tooltip{display:inline-block;}
.info-bubble .text{background:url(/images/sprites/info-bubble.png) no-repeat 0 0;color:#5B5C5E;display:block;padding:15px 15px 0 15px;}
.info-bubble .bottom{background:url(/images/sprites/info-bubble.png) no-repeat 0 -305px;display:block;height:10px;padding:0 15px 15px 15px;}
.info-bubble.left .bottom{background:url(/images/sprites/info-bubble.png) no-repeat 0 -255px;}
.ui-datepicker{background:#ffffff url(/images/backgrounds/datepicker.png) repeat-x 0 0;border:1px solid #e6e6e6;color:#5B5C5E;font-size:14px;line-height:20px;padding:7px;white-space:nowrap;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.ui-datepicker-header{overflow:hidden;margin-bottom:10px;}
.ui-datepicker .ui-datepicker-title{display:block;font-weight:bold;text-align:center;}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{background:url(/images/icons/prev-arrow.png) no-repeat center center;cursor:pointer;display:inline-block;float:left;height:20px;width:20px;}
.ui-datepicker .ui-datepicker-next{background:url(/images/icons/next-arrow.png) no-repeat center center;float:right;}
.ui-datepicker .ui-datepicker-prev .ui-icon,.ui-datepicker .ui-datepicker-next .ui-icon{display:none;}
.ui-datepicker-calendar thead{border-bottom:1px solid #e6e6e6;}
.ui-datepicker-calendar th,.ui-datepicker-calendar td{padding:1px;}
.ui-datepicker-calendar th span,.ui-datepicker-calendar td a{display:block;text-align:center;height:25px;line-height:25px;width:28px;}
.ui-datepicker-calendar th span{font-weight:bold;}
.ui-datepicker-calendar td a{color:#5B5C5E;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.ui-datepicker-calendar td a:hover{color:#fff;background:#09f;}
.ui-datepicker-calendar .ui-datepicker-today a{background:#ddd;font-weight:bold;}
.ui-datepicker-calendar .ui-datepicker-current-day a{background:#09F;color:#fff;}
.styled-hinted-input{display:inline-block;vertical-align:middle;overflow:hidden;position:relative;}
.styled-hinted-input>label{cursor:text;position:absolute;margin-left:7px;line-height:28px;}
.hide-hint>label{display:none;}
#store-search-results{max-width:690px;}
#store-search-results li{padding:15px 10px 5px 10px;}
#store-search-results li:hover{background:url(/images/backgrounds/bg-top-doc-hover.png) no-repeat 0 0;}
#store-search-results li h3{margin-bottom:10px;}
#store-search-results li p{line-height:1.38em;margin-bottom:10px;}
.styled-table{font-size:13px;line-height:1.5em;margin-bottom:20px;text-align:left;}
.styled-table thead{background:url(/images/backgrounds/header-pin-striped.png) repeat 0 0;color:#000;font-weight:bold;}
.styled-table tbody tr{border-bottom:1px solid #e6e6e6;}
.styled-table tbody tr:nth-of-type(even){background:#f8f8f8;}
.styled-table th,.styled-table td{padding:10px;border-right:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-top:1px solid #e6e6e6;}
.styled-table th:first-child,.styled-table td:first-child{border-left:1px solid #e6e6e6;}
#total-points{margin-bottom:20px;overflow:hidden;position:relative;}
#total-points li{background:none;display:inline-block;float:left;padding:0;}
#total-points li+li{margin-left:40px;}
#total-points .points{color:#09f;font-weight:bold;font-size:16px;margin-left:5px;}
#tbl-req tbody .col-1 .activity{font-weight:bold;}
#tbl-req tbody .col-2{white-space:nowrap;}
#tbl-req tbody .col-4{font-weight:bold;color:#c00;}
#tbl-req tbody .col-4 .passed{color:#090;}
#tbl-req tbody tr:nth-of-type(even){background:transparent;}
#tbl-hist-events tbody .col-1,#tbl-hist-events tbody .col-6{font-weight:bold;}
#tbl-hist-events tbody .col-7{white-space:nowrap;}
#tbl-hist-events .footer{background:url(/images/backgrounds/header-pin-striped.png) repeat 0 0;font-size:14px;}
#tbl-hist-events .footer .button-prev{float:left;}
#tbl-hist-events .footer .button-next{float:right;}
#tbl-journal tbody .col-1{font-weight:bold;white-space:nowrap;}
#tbl-journal .footer{background:url(/images/backgrounds/header-pin-striped.png) repeat 0 0;font-size:14px;text-align:right;}
#gmap-store-search{border:1px solid #e6e6e6;display:block;height:400px;margin-bottom:20px;}
.container-12,.container-16{margin-left:auto;margin-right:auto;width:960px;}
.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16{display:inline;float:left;margin-left:10px;margin-right:10px;}
.push-1,.pull-1,.push-2,.pull-2,.push-3,.pull-3,.push-4,.pull-4,.push-5,.pull-5,.push-6,.pull-6,.push-7,.pull-7,.push-8,.pull-8,.push-9,.pull-9,.push-10,.pull-10,.push-11,.pull-11,.push-12,.pull-12,.push-13,.pull-13,.push-14,.pull-14,.push-15,.pull-15{position:relative;}
.container-12 .grid-3,.container-16 .grid-4{width:220px;}
.container-12 .grid-6,.container-16 .grid-8{width:460px;}
.container-12 .grid-9,.container-16 .grid-12{width:700px;}
.container-12 .grid-12,.container-16 .grid-16{width:960px;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container-12 .grid-1{width:60px;}
.container-12 .grid-2{width:140px;}
.container-12 .grid-4{width:300px;}
.container-12 .grid-5{width:380px;}
.container-12 .grid-7{width:540px;}
.container-12 .grid-8{width:620px;}
.container-12 .grid-10{width:780px;}
.container-12 .grid-11{width:860px;}
.container-16 .grid-1{width:40px;}
.container-16 .grid-2{width:100px;}
.container-16 .grid-3{width:160px;}
.container-16 .grid-5{width:280px;}
.container-16 .grid-6{width:340px;}
.container-16 .grid-7{width:400px;}
.container-16 .grid-9{width:520px;}
.container-16 .grid-10{width:580px;}
.container-16 .grid-11{width:640px;}
.container-16 .grid-13{width:760px;}
.container-16 .grid-14{width:820px;}
.container-16 .grid-15{width:880px;}
.container-12 .prefix-3,.container-16 .prefix-4{padding-left:240px;}
.container-12 .prefix-6,.container-16 .prefix-8{padding-left:480px;}
.container-12 .prefix-9,.container-16 .prefix-12{padding-left:720px;}
.container-12 .prefix-1{padding-left:80px;}
.container-12 .prefix-2{padding-left:160px;}
.container-12 .prefix-4{padding-left:320px;}
.container-12 .prefix-5{padding-left:400px;}
.container-12 .prefix-7{padding-left:560px;}
.container-12 .prefix-8{padding-left:640px;}
.container-12 .prefix-10{padding-left:800px;}
.container-12 .prefix-11{padding-left:880px;}
.container-16 .prefix-1{padding-left:60px;}
.container-16 .prefix-2{padding-left:120px;}
.container-16 .prefix-3{padding-left:180px;}
.container-16 .prefix-5{padding-left:300px;}
.container-16 .prefix-6{padding-left:360px;}
.container-16 .prefix-7{padding-left:420px;}
.container-16 .prefix-9{padding-left:540px;}
.container-16 .prefix-10{padding-left:600px;}
.container-16 .prefix-11{padding-left:660px;}
.container-16 .prefix-13{padding-left:780px;}
.container-16 .prefix-14{padding-left:840px;}
.container-16 .prefix-15{padding-left:900px;}
.container-12 .suffix-3,.container-16 .suffix-4{padding-right:240px;}
.container-12 .suffix-6,.container-16 .suffix-8{padding-right:480px;}
.container-12 .suffix-9,.container-16 .suffix-12{padding-right:720px;}
.container-12 .suffix-1{padding-right:80px;}
.container-12 .suffix-2{padding-right:160px;}
.container-12 .suffix-4{padding-right:320px;}
.container-12 .suffix-5{padding-right:400px;}
.container-12 .suffix-7{padding-right:560px;}
.container-12 .suffix-8{padding-right:640px;}
.container-12 .suffix-10{padding-right:800px;}
.container-12 .suffix-11{padding-right:880px;}
.container-16 .suffix-1{padding-right:60px;}
.container-16 .suffix-2{padding-right:120px;}
.container-16 .suffix-3{padding-right:180px;}
.container-16 .suffix-5{padding-right:300px;}
.container-16 .suffix-6{padding-right:360px;}
.container-16 .suffix-7{padding-right:420px;}
.container-16 .suffix-9{padding-right:540px;}
.container-16 .suffix-10{padding-right:600px;}
.container-16 .suffix-11{padding-right:660px;}
.container-16 .suffix-13{padding-right:780px;}
.container-16 .suffix-14{padding-right:840px;}
.container-16 .suffix-15{padding-right:900px;}
.container-12 .push-3,.container-16 .push-4{left:240px;}
.container-12 .push-6,.container-16 .push-8{left:480px;}
.container-12 .push-9,.container-16 .push-12{left:720px;}
.container-12 .push-1{left:80px;}
.container-12 .push-2{left:160px;}
.container-12 .push-4{left:320px;}
.container-12 .push-5{left:400px;}
.container-12 .push-7{left:560px;}
.container-12 .push-8{left:640px;}
.container-12 .push-10{left:800px;}
.container-12 .push-11{left:880px;}
.container-16 .push-1{left:60px;}
.container-16 .push-2{left:120px;}
.container-16 .push-3{left:180px;}
.container-16 .push-5{left:300px;}
.container-16 .push-6{left:360px;}
.container-16 .push-7{left:420px;}
.container-16 .push-9{left:540px;}
.container-16 .push-10{left:600px;}
.container-16 .push-11{left:660px;}
.container-16 .push-13{left:780px;}
.container-16 .push-14{left:840px;}
.container-16 .push-15{left:900px;}
.container-12 .pull-3,.container-16 .pull-4{left:-240px;}
.container-12 .pull-6,.container-16 .pull-8{left:-480px;}
.container-12 .pull-9,.container-16 .pull-12{left:-720px;}
.container-12 .pull-1{left:-80px;}
.container-12 .pull-2{left:-160px;}
.container-12 .pull-4{left:-320px;}
.container-12 .pull-5{left:-400px;}
.container-12 .pull-7{left:-560px;}
.container-12 .pull-8{left:-640px;}
.container-12 .pull-10{left:-800px;}
.container-12 .pull-11{left:-880px;}
.container-16 .pull-1{left:-60px;}
.container-16 .pull-2{left:-120px;}
.container-16 .pull-3{left:-180px;}
.container-16 .pull-5{left:-300px;}
.container-16 .pull-6{left:-360px;}
.container-16 .pull-7{left:-420px;}
.container-16 .pull-9{left:-540px;}
.container-16 .pull-10{left:-600px;}
.container-16 .pull-11{left:-660px;}
.container-16 .pull-13{left:-780px;}
.container-16 .pull-14{left:-840px;}
.container-16 .pull-15{left:-900px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
* html .clearfix,*:first-child+html .clearfix{zoom:1;}



 #top-line #menu ul{display:block;}
/* The following are used to hide info from users who are not logged in */
.registeredUser{display:none;}
.restrictedMessage {display: block; text-align:center;}
.news-rss-link { display: none; }
form[action="/blog-news/"] .news-rss-link { display: initial; }
/* =Menu
--------------------------------------------------------- */
#menu {
  font-size: 18px;
  overflow: hidden;
}

  #menu > ul > li {
    float: left;
    padding-bottom: 3px;
  }
  
  #menu > ul > li > a {
    background: url(/images/sprites/menu-tabs.png) no-repeat 0 0;
    display: block;
    height: 38px;
    margin-right: 8px;
    padding: 15px 0 3px 0;
    text-align: center;
    width: 229px;
  }
  
  #menu > ul > li > a:hover,
  #menu > ul > .menu-active > a {
    background-position: 0 -601px;
  }
    
  #menu > ul > li:last-child a,
  #menu > ul > li.last-child a {
    margin-right: 0;
  }
  
  #menu > ul > li > ul {
      -moz-border-radius-topleft: 0px;
      -moz-border-radius-topright: 0px;
      -moz-border-radius-bottomright: 5px;
      -moz-border-radius-bottomleft: 5px;
      -webkit-border-radius: 0px 0px 5px 5px;
      border-radius: 0px 0px 5px 5px; 
      
      -webkit-box-shadow: 0px 2px 1px 0px #b2b2b2;
      -moz-box-shadow: 0px 2px 1px 0px #b2b2b2;
      box-shadow: 0px 2px 1px 0px #b2b2b2;
      
      left: -9999px;
      font-size: 13px;
      padding: 7px 50px 10px 15px;
      position: absolute;
      z-index: 1;
    }
    
    #menu > ul > li:hover > ul {
      background: #f2f2f2;
      left: auto;
    }
    
    #menu > ul > li:hover > ul li a {
      display: block;
      color: #666;
      min-width: 194px;
      padding: 7px 0;
    }
    
    #menu > ul > li > ul li a:hover {
    /*  color: #0077dd;*/
      text-decoration: underline;
    }
    
    #menu > ul > li > ul ul {
      display: none;
      margin-left: 27px;
    }
    #menu > ul > li > ul li:hover ul {
      display: block;
      position: relative;
    }
      #menu > ul > li:hover > ul ul a {
        color: #333;
      }

 
td.wcInfo{color:#000;font-family:Arial,sans-serif;padding-bottom:8px;}
div.wcHeader{font-size:14px;font-weight:bold;margin-bottom:10px;}
.wcWelcomeName{}
.wcWelcome{color: #009DDC ;font-weight:bold;}

td.wcWelcomeCell{height:23px;text-align:left;vertical-align:middle;font-size:12px;}
td.wcWelcomeCellRight{height:23px;text-align:right;vertical-align:middle;font-size:12px;padding-right:4px;}
td.TextCell{padding-top:6px;}

div.webconnect-content {width:739px;}




/*2014-3-13-LA*/
input[type=text],input[type=password],input[type=file],textarea
{
  /*
  background:url(/images/backgrounds/field-input.png) repeat-x 0 0;
   padding:5px;
  */
 border:1px solid #e6e6e6;
 line-height: 23px;
 -webkit-border-radius:2px;
 -moz-border-radius:2px;
 border-radius:2px;
 padding:5px\9\0;
  
background: #f1f1f1;
background: -moz-linear-gradient(top, #f1f1f1 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, #ffffff ));
background: -webkit-linear-gradient(top, #f1f1f1 0%, #ffffff 100%);
background: -o-linear-gradient(top, #f1f1f1 0%, #ffffff 100%);
background: -ms-linear-gradient(top, #f1f1f1 0%, #ffffff 100%);
background: linear-gradient(to bottom, #f1f1f1 0%, #ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff ', GradientType=0 );
}

@-moz-document url-prefix() {    
     input[type=text],input[type=password],input[type=file],textarea
  { 
      padding:5px;
  }
}



/*2014-5-26 LA*/
#brand h1 a{background:url(/images/sprites/OA-evolution-LOGO_WHITE.png) no-repeat 0 0px;display:block; width:138px; height:100px;}
#brand{padding-top: 20px;};

/*MaskLayer */
div.MaskLayerDiv{ position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-image:url("/images/MaskLayerBg.png") ;z-index: 99999; display:none; text-align:center;}
.MaskLayerBtnBlue{ width:110px; height:20px; line-height:20px; border:0px; background-image:url("/images/Buttons/blue-110.png"); color:White}
div.MaskLayerDivFrame{ position: fixed; left: 0;top: 0;width: 100%;height: 100%;background-image:url("/images/MaskLayerBg.png"); z-index: 99998; display:none; text-align:center;}





































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
